E-Arogya - Feature #735

Health consent request data, download and view
26/06/2024 11:48 AM - Kalyan Battula

Status: Resolved Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Health consent request data, download and view

Subtasks:
Feature # 782: Download the Report as PDF

Resolved

History

#1 - 25/06/2024 11:20 PM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 27/06/2024 11:20 PM - Raju Kuthadi
- Subtask #782 added

02/07/2025
